<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>calc</title>
</head>
<body>
  <div class="calculator">

    <div class="display">
      <div class="prevNr">
        <p></p>
        <span class="mathSign">+</span>
      </div>
      <p class="currentNr"></p>
    </div>      
    <div class="panel">
      <button class="clear">C</button>
      <button class="operator">2^</button>
      <button class="operator">:</button>
      <button class="operator">x</button>
      <button class="number">7</button>
      <button class="number">8</button>
      <button class="number">9</button>
      <button class="operator">-</button>
      <button class="number">4</button>
      <button class="number">5</button>
      <button class="number">6</button>
      <button class="operator">+</button>
      <button class="number">1</button>
      <button class="number">2</button>
      <button class="number">3</button>
      <button class="equals">=</button>
      <button class="number">0</button>
      <button class="number">00</button>
      <button class="number">.</button>
    </div>
  </div>

  <div class="history">
    <p class="list">History of calculations
      <button class="historyBtn">
      Clear History
      </button>
    </p>
    
    <ul class="historyList">
 
    </ul>
  </div>



  <script src="/calc/main.js"></script>
</body>
</html>